<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>4Jx-Mz-byZ.title</key>
	<string>无效的许可证代码</string>
	<key>6qa-qT-SLZ.title</key>
	<string>取消</string>
	<key>73a-Mg-VX1.title</key>
	<string>开始免费试用</string>
	<key>9Dy-Fv-q7W.title</key>
	<string>许可证类型</string>
	<key>C2w-x7-V5t.title</key>
	<string>点击这里了解更多关于coconutBattery Plus的信息</string>
	<key>CUq-AZ-Unf.title</key>
	<string>注册</string>
	<key>DFE-KE-3oY.title</key>
	<string>许可证代码：</string>
	<key>Mip-Sc-1td.title</key>
	<string>Plus版本解锁应用中的额外功能并支持未来的发展。您可以使用免费试用测试所有功能。</string>
	<key>Sly-5E-VGs.title</key>
	<string>在线购买许可证...</string>
	<key>Szm-Rh-JZ3.title</key>
	<string>输入许可证...</string>
	<key>if3-KC-mbw.title</key>
	<string>许可证：</string>
	<key>nGB-JQ-IlC.title</key>
	<string>所有者</string>
	<key>rMM-w4-OLK.title</key>
	<string>您的许可证信息</string>
	<key>ywK-gM-5sd.title</key>
	<string>注册到：</string>
	<key>zE7-Yz-zW5.title</key>
	<string>电子邮件地址：</string>
</dict>
</plist>
